/** Shopify CDN: Minification failed

Line 268:113 Unexpected "{"

**/
/*search results and search CSS */
@media (max-width: 768px) {
    #snize-search-results-list-mode .snize-quantity-box {
        margin-left: 165px !important;
    }
    
    #snize-search-results-grid-mode .snize-quantity-box {
        align-items: flex-start!important;
    }
    
    div.snize .snize-quantity-control {
        height: 31px!important;
        width: 30px!important;
        margin-left: 5px;
        font-size: 20px;
    }
    
    div.snize .snize-quantity-controls-box {
        margin-top: 0!important;
        flex-direction: row;
    }
}

.snize-ac-results-multicolumn-list .snize-product a {
    height: auto;
}

#snize-search-results-grid-mode .snize-quantity-box, .snize-ac-results .snize-quantity-box {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-evenly;
  width: 100%;
}

.snize-ac-results-mobile .snize-quantity-box {
    width: 73%;
    justify-content: flex-end;
}

.snize-ac-results-mobile .snize-add-to-cart-new-button {
    margin-right: 10px!important;
}

#snize-search-results-list-mode .snize-quantity-box {
  margin-left: 150px;
  margin-top: 15px;
}

div.snize .snize-cart-quantity, .snize-ac-results .snize-cart-quantity {
  padding: 0 3px;
  text-align: center;
}

div.snize .snize-cart-quantity {
    border: 0.5px solid lightgrey;
    height: 36px;
    width: 50px;
}

.snize-ac-results .snize-cart-quantity {
    border: none;
    height: 35px;
    width: 30px;
  font-size:14px;
}

div.snize .snize-add-to-cart-button {
    display: none !important;
}

div.snize .snize-add-to-cart-new-button {
    background-color: #191919;
    font-size: 14px;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    color: #fff;
    margin: 10px 0;
    cursor: pointer;
    text-align: center;
}
.snize-ac-results .snize-add-to-cart-new-button{
    background-color: #191919;
    font-size: 10px;
    font-weight: 400 !important;
    text-transform: uppercase !important;
    color: #fff;
    margin: 10px 0;
    cursor: pointer;
    text-align: center;
}
div.snize .snize-add-to-cart-new-button:hover, .snize-ac-results .snize-add-to-cart-new-button:hover{
    color: #000;
    background-color: #f7bfbc !important;
}

div.snize .snize-add-to-cart-new-button {
    height: 38px;
    margin: 10px 4px !important;
    flex: 1 0 200px;
}

.snize-ac-results .snize-add-to-cart-new-button {
    height: 37px;
    margin-right: 0;
    flex: 0 0 80px;
}

.snize-ac-results .snize-quantity-controls-box {
    display: flex;
    align-items: center;
    border: 0.5px solid lightgrey;
    width: 55px;
    height: 37px;
    justify-content: center;
}

div.snize .snize-quantity-controls-box {
    height: 38px;
    margin-left: 5px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

div.snize .snize-quantity-control {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #191919;
    height: 18px;
    width: 25px;
    color: white;
    cursor :pointer;
}

.snize-new-design .snize-ac-results-content,.snize-ac-results.snize-new-design{
    max-width: 1300px;
}
#snize-search-results-grid-mode .snize-quantity-box, .snize-ac-results .snize-quantity-box{
    flex-direction: row-reverse;
}
.collection-header__description{
    height: 92px;
    overflow: hidden;
    transition: 400ms;
    font-family :Circular;
}
.collection-header__description.active{
    height: 100%;
}
.section-heading__text .h2{
    display:none;
}
.search-results-overlay.active + .search-results-container {
  display: none;
}
.snize-ac-results .snize-product-label.snize-product-discount-label{
  position:absolute;
  top:0;
}
.ruk_rating_snippet-search.ruk_rating_snippet .ruk-rating-snippet-count{
  font-size:10px;
}
.quick-add-to-cart-button .shopify-product-form{
  display: flex;
  flex-direction: row;
  gap:4px;
}

.quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__minus,
.quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__plus,
.quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__selector,
.product__cart-functions .product-quantity .product-quantity__minus,
.product__cart-functions .product-quantity .product-quantity__plus,
.product__cart-functions .product-quantity .product-quantity__selector
{
  width:25px;
  height:25px;
  font-size: 17px;
  border: 0 !important;
}

.quick-add-to-cart-button .shopify-product-form .product-quantity,
.product__cart-functions .product-quantity{
  min-width:84px !important;
  align-items: center;
  border: 1px solid #eeeeee;
  border-radius: 25px;
}

.quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__minus,
.quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__plus{
  border: 0 !important;
  height:100%;
}

.quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__minus svg,
.quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__plus svg,
.product__cart-functions .product-quantity .product-quantity__minus svg,
.product__cart-functions .product-quantity .product-quantity__plus svg{
  width:auto;
  height:auto;
}

.ruk_rating_snippet{
  min-height:26px;
}

.quick-add-to-cart-button .product-quantity__minus:hover, .product-quantity__minus:focus-visible,
.quick-add-to-cart-button .product-quantity__plus:hover, .product-quantity__plus:focus-visible,
.quick-add-to-cart-button input:focus-visible{
  box-shadow: 0 0 0 0 !important; 
}

.quick-add-to-cart-button .button,
.product__cart-functions .button{
  background: #000;
  color: #fff;
  border:1px solid #000000;
  text-transform: uppercase;
  font-size: 14px;
  display: flex;
  padding: 0;
  align-items: center;
  justify-content: center;
  height: 44px;
}
.quick-add-to-cart-button .button:hover,
.product__cart-functions .button:hover{
  background: #f7bfbc !important;
  border:1px solid #f7bfbc !important;
  color:#000000 !important;
}
.quick-add-to-cart-button .button--outline circle{
  stroke:#ffffff;
}
@media (min-width: 360px) and (max-width: 768px) {
  .quick-add-to-cart-button .button{
    padding: 12px 0px;
  }
  .quick-add-to-cart-button .shopify-product-form .product-quantity{
    min-width: 60px !important;
    height:40px;
  }
  .quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__minus,
  .quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__plus,
  .quick-add-to-cart-button .shopify-product-form .product-quantity .product-quantity__selector{
    width: 32px;
    height:100%;
    
  }
}

@media (min-width: 769px) and (max-width: 1366px) {
  .quick-add-to-cart-button .button{
    font-size: 11px;
    padding: 11px;
  }
}

/*single product page CSS */
.toggle__content,.ElementsWidget__inner,.ElementsWidget-prefix .R-TextHeading,.ElementsWidget-prefix .R-TextBody,{
  font-family:"Circular";
}
.benefits-wrapper{
  display: grid;
  gap: 4px 12px;
  grid-template-columns: 1fr 1fr 1fr;
}
.productBenefitDiv{
    display: flex;
    align-items: center;
    gap: 4px;
    flex-direction: row;
}
.productBenefitDiv .productBenefitImage{
 width:40px;
}
.productBenefitDiv .productBenefitTitle{
  margin:0
}
.product__description{
  clear:both;
}
.product__description ul{
  margin-bottom:24px;
}
.benefits-title,.toggle__title{
  font-size:20px !important;
  font-weight:700 !important;
}
.snize-product-label.top-left{
  font-size: 12px !important;
  font-weight: 600 !important;
  border-radius: 2px !important; 
}

/* as seen in */
#shopify-section-template--19611491598630__dccf42e7-30b8-4f9b-9455-2302e6c7a138 .section-heading{
  margin-bottom:4px;
}

/*mobile styling*/
@media (max-width: 1024px) {
  .header__bottom.container--large, announcement-bar .announcement-bar{
    display:none;
  }
}
/* brands page */
.brandLetterDiv{
  margin-bottom:40px;
}
.brandColumn{
  column-count:5;
}
/* Quick-Add-To-Cart mobile */
@media (max-width: 474px) {
  .quick-add-to-cart-button .shopify-product-form{
      flex-direction:column;
  }
  .brandColumn{
    column-count:2;
}
  .brandColumn li{
    padding:4px 0;
  }
}
/*Account registration page*/
#shopify-block-8e0caa5b-e805-443e-8a5a-74e1f0c20fb4{
  display:none;
}
#shopify-block-8e0caa5b-e805-443e-8a5a-74e1f0c20fb4 input,#shopify-block-8e0caa5b-e805-443e-8a5a-74e1f0c20fb4 label{
  font-family:"Circular" !important;
}
.account__form-block{
  margin:auto;
}
.account__form-block h2{
  font-size:22px;
  font-family:Helvetica !important;
  text-align:center;
}
.account__form-block p{
  font-size:14px;
  font-family:Helvetica !important;
  text-align:center;
}
.account__form-block p.disclaimer{
  font-size:10px;
}
.account__form-block label,.account__form-block input{
  font-size:14px;
  font-family:Helvetica !important;
  font-weight:400 !important;
}
.account__form-block input.button{
  text-transform:capitalize;
  border-radius:5px !important;
}
.account__form-block input.button:hover{
  background:#202020cc !important;
  border-color:#202020cc !important;
}